body {
  color: #000;
  background-color: #ffffff;
  margin: 10px;
  padding: 0;
}

.hide {
	display: none;
	}


table#content {
	border-left: 1px solid #CCCCCC;
}
	
table#content tr td.main {
	border-right: 1px solid #CCCCCC;
	padding: 0px;
}	
	
td#pagetop 
{
	border-top:solid 1px #ffffff;
	padding:0px;
	margin:0px;
}

td#header 
{
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC; 
    background: #ffffff;
}
	
td#home { /*Starsoft Logo*/
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background: url(StarCadBan.jpg) no-repeat ;
	height: 90px;
	background-color: #ffffff;
	vertical-align: bottom;
	padding: 5px 5px 2px 5px;
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size: 14px;
}

td#breadcrumb 
{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	
	font-family:  Helvetica,Impact,Verdana,"Trebuchet MS", Geneva, Arial,  SunSans-Regular, sans-serif;
    font-size: 10px;
    background: #ffffff;
    font-weight: normal;
	padding: 3px 10px 0px 10px;
	line-height: 10px;
	height: 20px;
	vertical-align: middle;
}

a {
	color: #143a84;
}

a:hover {
	color: #64ba6c;
}


td#site-info 
{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;	
	background: #ffffff;
}

table#primary-menu {
  /*border: 0px solid #F5F5F5;*/
}

table#secondary-menu 
{
	
	border-bottom: 1px solid #CCCCCC;		
	border-top: 1px solid #CCCCCC;		
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.primary-links 
{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;

	font-size: 10px;
	font-family:  Verdana,"Trebuchet MS", Geneva, Arial,  SunSans-Regular, sans-serif;
}

#sidebar-left, #sidebar-right 
{
    
	font-family:  Verdana,"Trebuchet MS",Arial,SunSans-Regular,sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	width: 175px;
	/* padding in px not ex because IE messes up 100% width tables otherwise */
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	/*background: #ffffff url(grad-menu2.gif) repeat-x;*/
}



#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px 10px 10px 10px;
	  margin: 0px;
  /* fix background overlapping text in IE (aka Peekaboo Bug) */
  position: relative;
  /*border: 1px solid #F5F5F5;*/
  background: url(main_grad1.gif)  no-repeat;
}
#main .title
{
	padding: 14px 10px 24px 140px;
	font-size:30px;
	font-family: Arial, SunSans-Regular, sans-serif;
	color: #345aa4;
}

#main .admin-list {
	font-size: 15px;
	font-family:Helvetica;
	color: #143a84;
}

#main .admin-panel {
	border: solid 1px #143a84;
	width:auto;
}
#main .admin-panel h3 {
	font-size: 15px;
	font-family:Impact;
	color: #143a84;
}

#main .left
{
	width:45%;
	border: solid 1px #143a84;
}

#main .right
{
	width:45%;
	border: solid 1px #143a84;
}

#main .messages
{	
    	margin-top:20px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	padding: 5px 5px 5px 5px;
	text-align:center;
	font-family:verdana;
	font-size:xx-small;
}

#main .messages ul
{
	text-align:left;
}

.error {

}

.status
{
	border: 1px solid #008000;
	background-color: #99ff99;
}


#mission, .node .content, .comment .content {
  line-height: 1.4;
  font-family:verdana;
  font-size:small;
}



/*Block styles*/

.block h1 {margin:0; font-size:1.2em; padding: 0 10px 2px 10px; border-bottom:1px solid #CCCCCC;}
.block p { margin:0; padding:5px 10px; font-size:10px;}
.block {background: #ffffff; width:100%; float:left; margin:0px 0px 10px 0px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.xb1 {margin:0 5px; background:#CCCCCC;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; border:0 solid #CCCCCC; border-width:0 1px; height:auto;}
* html .xboxcontent {height:1px;}

.color_a {background-color:#64ba6c ; color:#fff;}
.color_b {background:#d4d8bd; color:#143a84;}
.color_c {background:#ffffff; color:#fff;}
.color_d {background:#ffffff; color:#000;}



/*Language Select Block*/

.block-locale {float: right; background: #ffffff; width:auto; padding: 2px 0px 0px 0px; margin:0;}
.block-locale h1 {padding:0;margin:0;}
.block-locale p {padding:0;margin:0;}
.block-locale .color_a {display: none;}
.block-locale .xtop, .block-locale .bottom, .block-locale .xb1, .block-locale .xb2, .block-locale .xb3, .block-locale .xb4 {display:none;}
.block-locale .xboxcontent {display:inline; border:0; border-width:0; height:auto;}
block-locale .xboxcontent ul { padding: 0;}
.block-locale .xboxcontent ul li {display:inline; border-width:0; height:auto;}
.block-locale .xboxcontent ul li a{background: #FAFAFA;padding:2px;text-decoration: none; font-family:Verdana; font-size: 10px; padding-right: 5px; margin-right: 5px; border: solid 1px #64ba6c;}
.block-locale .xboxcontent ul li a.active{background: #FAFAFA;border: solid 1px #64ba6c;}
.block-locale .xboxcontent ul li a:hover{background: #F1F1F1; border: solid 1px #143a84;}
.block-locale .xboxcontent ul li a img{border: solid 1px #888888;vertical-align: -17%; height:10px; padding:0px;margin:0px;}

/*Tabs Styles*/

.tabs {
  margin: 0px 0px 10px 0px;
}
.tabs ul.primary {
  border-collapse: collapse;
  padding: 0px 0px 3px 10px; 
  white-space: nowrap;
  list-style: none;
  margin: 0;
  height: auto;
  line-height: normal;
  border-bottom: 2px solid #205bd0;
	
}
.tabs ul.primary li {
  display: inline;
}
.tabs ul.primary li a {
  padding: 3px 10px;
  background: #143a84 url(grad-tab-off.gif) left top repeat-x; 
  border-color: #205bd0;
  border-width: 2px;
  border-style: solid solid solid solid; 
  height: auto;
  font-family:Verdana,"Trebuchet MS", Geneva, Arial,  SunSans-Regular, sans-serif;
  font-weight:bold;
  font-size: 10px;
  margin-right: 10px; 
  text-decoration: none;
  text-transform: lowercase;
  color: #ffffff;
	
	border-style: solid solid solid solid; 
	border-top: 2px solid #CCCCCC;
  border-right: 2px solid #205bd0; 
	border-left: 2px solid #205bd0; 
	  border-bottom: 2px solid #205bd0; 
}
.tabs ul.primary li.active a {
  background: #205bd0 url(grad-tab-on.gif) left top repeat-x; 
  border-right: 2px solid #205bd0;
  border-left: 2px solid #205bd0; 
  border-top: 2px solid #CCCCCC; 
  border-bottom: 2px solid #205bd0; 
}
.tabs ul.primary li a:hover {
  background-color: #205bd0;
  border-top: 2px solid #205bd0; 
  border-right: 2px solid #CCCCCC; 
  border-left: 2px solid #CCCCCC;
  border-bottom: 2px solid #205bd0;  
  color: #FFFF55;
}
.tabs ul.secondary {
  border-collapse: collapse;
  padding: 10px 0;
  margin: 0;
  width: 100%;
  list-style: none;
  height: auto;
  line-height: normal;

}
.tabs ul.secondary li 
{
  background: url(grad-tab-s-on.gif)  repeat-x;
  border-collapse: collapse;
  padding: 2px 3px 2px 3px; 
  white-space:normal;
  list-style: none;
  margin: 0px 0px 0px 0px;
  height: 30px;
  line-height: 30px;
  border-bottom: 2px solid #205bd0;
	border-style: solid solid solid solid; 
	border-top: 2px solid #CCCCCC;
  border-right: 2px solid #205bd0;
	border-left: 2px solid #205bd0; 
}

.tabs ul.secondary li.active a 
{
  color: #ffffff;
  border-bottom: none;
  height: 40px;
  background: url(grad-tab-s-on.gif)  repeat-x;
}

.tabs ul.secondary li a {
  color: #ffffff;
  height: 40px;
}
.tabs ul.secondary li a.active {

  color: #ffffff;
  border-bottom: none;
  height: 40px;
  background: url(grad-tab-s-off.gif)  repeat-x;
}

.tabs ul.secondary li a:hover {
  background: url(grad-tab-s-off.gif)  repeat-x;
  color: #ffffff;
  height: 40px;
}

textarea {
font-family: Verdana,"Trebuchet MS", Geneva, Arial,  SunSans-Regular, sans-serif;
font-size: 14px;
font-weight: normal;
color: #243E5F;
width: 170px;
border: 1px solid #afbadd;
margin-top: 2px;
margin-bottom: 5px;
background-color: white ! important;
z-index: 1000;
}

#user-login-form .form-item{
font-family: Verdana,"Trebuchet MS", Geneva, Arial,  SunSans-Regular, sans-serif;
font-size: 12px;
}

#user-login-form .item-list{
	text-align:left;
}
#user-login-form .item-list ul li{
	margin-left: 25px;
	margin-top: 5px;
	font-size: 10px;
	font-family: Verdana;
}

#user-login-form input{
	width: 120px;
	font-size: 15px;
}

/*Other Styles*/
div.order_btn{
	background: url(BTN1.png) no-repeat;
	font-size: 26px;
  	font-weight:bold;
	line-height:50px;
	width: 150px;
	height: 50px;
	text-align: center;
}
div.order_btn a{
	color:#345AA4;
	display:block;
	height:50px;
	text-decoration:none;
	width:150px;
	font-family: Helvetica;
}
div.order_btn a:hover{
	color:#CCCCCC;
}

/* ************************************************* */
/* Default styles for static content of pages (jbi). */
/* ************************************************* */

/* Empty table with padding 0, for page frames. */
table.jbiframe td, table.jbiframe th
{
	border:none;
	background-color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
table.jbiframe tbody
{
	border:none;
	border-top: 1px solid #CCCCCC;
}

/* Default paragraph of text */
p.jbi
{
	text-align:justify;
	font-family:verdana;
	font-size:small;
}

/* Signature */
p.jbisig
{
	text-align:right;
	font-family:verdana;
	font-style:italic;
	font-size:small;
}

/* Outer table */
table.jbiout td, table.jbiout th 
{
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;	
	border-left:none;
	border-right:none;
	font-family:verdana;
	font-size:small;
	text-align:justify;
	padding:3px
}
table.jbiout th
{
	background-color: #65BA69;
}
table.jbiout tbody
{
	border:none;
}

/* Grid table */
table.jbigrid td, table.jbigrid th
{
	border: 1px solid #CCCCCC;
	font-family:verdana;
	font-size:small;
	text-align:justify;
	padding:3px;
}
table.jbigrid th
{
	background-color: #65BA69;
}


/* Borderless table */
table.jbiempty td, table.jbiempty th 
{
	border:none;
	border-top:none;
	border-bottom:none;
	font-family:verdana;
	font-size:small;
	text-align:justify;
	padding:10px;
}
table.jbiempty tbody
{
	border:none;
}

/* Default ul/ol */
ul.jbi, ul.jbi li, ol.jbi, ol.jbi li
{
	font-family:verdana;
	font-size:small;
	text-align:justify;
}

/* Alternate ul/ol, left-aligned text */
ul.jbi2, ul.jbi2 li, ol.jbi2, ol.jbi2 li
{
	font-family:verdana;
	font-size:small;
	text-align:left;
}


/* ************************************************* */
/* End of default styles for static content of pages.*/
/* ************************************************* */

/* ************************************************* */
/* Style overrides for drupal objects (jbi). */
/* ************************************************* */

/* Help text below form controls. */
div.description, div.description p
{
	font-family:verdana;
	font-size:x-small;
	text-align:left;
	margin-top:2px;
	margin-bottom:1px;
}

.form-item label
{
	margin-bottom:2px;
}

ul.nice-menu a
{
	font-family:sans-serif;
	font-weight:bold;
	font-size:x-small;
	text-decoration:none;
}

fieldset
{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0.5em;
	padding-right:0.5em;
}

fieldset legend
{
	font-family:verdana;
	font-size:small;
	font-weight:bold;
}

a
{
	text-decoration:none;
}

/* ************************************************* */
/* End of styles for drupal form objects (jbi). */
/* ************************************************* */




